p{
	color: #212529 !important;
}

/*Home Page CSS Start */
	 h1, h2, h3, h4, h5, h6 {
		 transition: none 0s ease 0s !important;
		 line-height: 1.5!important;
	 }
	 technopara{
		 margin-bottom: 1rem !important;
		 font-size:15px !important;
		 line-height: 1.5!important;
		 font-weight: 400 !important;
		 color: #212529 !important;
	 }
	 h6 {
		color: #212529;
		margin: 0 0 0.5em !important;
	}
	.srv-grid:hover .serviceBlock a {
		color: #ffffff !important;
		transition: none !important;
	}
	.srv-grid:hover .gridIcon h6 {
		display: inline-block !important;
		color: #ffffff !important;
	}
	.srv-grid:hover .gridTitleDesc p{
		color: #ffffff !important;
	}
	.srv-grid:hover .gridTitleDesc {
		color: #ffffff !important;
	}
	.gridTitleDesc p {
		font-size: 15px;
		color: black !important;
		margin: 0 0 0.8rem !important;
	}
	.gridTitleDesc {
		color: #f08823 !important;
	}
	.srv-grid:hover .fa-solid {
		color: #ffffff !important;
	}
	.fa-arrows-to-dot:before {
		content: "\e4be" !important;
	}

	.headclr {
		color: #ed7d31 !important;
		font-size:28px !important;
		margin-bottom:8px !important;
	}
	#techBlockRes h3{
		color: #ed7d31 !important;
		font-size:28px !important;
		margin-bottom:8px !important;
	}
	#techBlockRes p{
		color: #212529 !important;
		font-size:16px !important;
		margin-bottom:8px !important;
	}
	.caseStudyHeading h3{
		font-size:28px !important;
		margin-bottom:8px !important;
	}
	.caseStudyHeading p{
		font-size:16px !important;
		color: #212529 !important;
	}
	.btnss {
		color: #ffffff !important;
		background-color: #ed7d31 !important;
		border-radius: 0px!important;
		border: none !important;
		padding: 5px 10px !important;
		font-size:14px !important;
		font-weight: 400 !important;
		text-align: center;
		vertical-align: middle;
		box-shadow: none !important;
	}
	.redmrbtnlnk {
		background-color: #ffffff;
		padding: 3px 8px;
		border: 2px solid #ed7d31;
		color: #ed7d31 !important;
		font-size: 14px;
		font-weight: 600;
		text-decoration: none !important;
	}
	.redmrbtnlnk:hover {
		color: #ffffff !important;
		text-decoration: none !important;
		background-color: #ed7d31 !important;
	}
	.viewmrbtn{
		color: #fff;
		background-color: #007bff !important;
		border-color: #007bff !important;
		border: 1px solid transparent !important;
		font-size:16px !important;
	}
	.strongerHeading h3{
		font-size:28px !important;
		margin-bottom:8px !important;
	}
	.strongerHeading p{
		color: #212529 !important;
		font-size:15px !important;
		font-weight: 500 !important;
	}
	.title strong{
		font-size:16px !important;
		font-weight: bolder !important;
		color: black !important;
	}
	.wrkculture h3{
		font-size:28px !important;
		margin-bottom:8px !important;
	}
	.wrkculture p{
		color: #ffffff !important;
		font-size:15px !important;
		font-weight: 500 !important;
	}
	.wrkbtns {
		background-color: #8393A4;
		padding: 8px 15px !important;
		border: none !important;
		color: white;
		font-size: 16px !important;
	}
	.fa-caret-down:before {
		content: "\f0d7" !important;
	}
	#header .header-links ul>li.menu-item-has-children>a::after {
		position: relative;
		content: "\f0d7" !important;
		font-weight: bold !important;
		font-family: FontAwesome;
		padding-left: 6px !important;
	}
	#header .header-links > ul > li a, #header-sticky .header-links > ul > li a span{
		font-size: 15px !important;
		font-weight: 600!important;
		outline:none !important;
	}
	#header .header-links .sub-menu a, #header-sticky .header-links .sub-menu a {
		font-size: 14px !important;
		font-weight: 500!important;
		outline:none !important;
	}
/*Home Page CSS Ends */

/*Board of Directors/Executive Board  CSS Start */
	.redmrbtn {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 0px !important;
	}
	@media(max-width: 480px)
	.redmrbtn {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 0px !important;
	}
	.exelnkbtns {
    padding: 10px 30px;
    line-height: 20px;
    white-space: nowrap;
    border: 1px solid #ed7d31;
    color: #ffffff !important;
    background: #ed7d31 !important;
    font-size: 18px;
    font-weight: bold;
    border-radius: 50px !important;
    text-decoration: none !important;
}

/*Board of Directors/Executive Board Page CSS Ends */

/*Business verticles Pages CSS Start */
	label {
		margin-bottom: 0.5rem !important;
	}
/*Business verticles Pages CSS Ends */


/* Case studies forms related css */


/* Case studies forms related css */

/*ul.sub-menu li.menu-item{
	padding: 0px !important;
}
ul.sub-menu li.menu-item a{
	min-width: 284px !important;
	max-width: 285px !important;
}*/

.menu li#menu-item-2690 .sub-menu a{
	width: 280px !important;
}

.menu li#menu-item-2690 .sub-menu li#menu-item-2806 .sub-menu{
	width: 260px !important;
	max-width: 260px !important;
}

.menu li#menu-item-2690 .sub-menu li#menu-item-2805 .sub-menu{
	width: 350px !important;
	max-width: 350px !important;
}

.menu li#menu-item-2690 .sub-menu li#menu-item-2804 .sub-menu{
	width: 360px !important;
	max-width: 360px !important;
}

.menu li#menu-item-2690 .sub-menu li#menu-item-3278 .sub-menu{
	width: 160px !important;
	max-width: 160px !important;
}


